﻿

.ReadMoreDIV
{
    font-family:Rubik;
    width:98%;
    direction:ltr;
    color:#5C5C5C;
}
.CustomersSayDIV
{   
    width:100%;
}
.howTD
{
    font-family:Rubik;
    color:#00a19a;
    font-size:1.2em;
    text-align:left;
}
div.maintext
{
    direction:ltr;
    font-size:10pt;
}
.Align
{
    text-align:left;
}
.UnAlign
{
    text-align:right;
}